Subject: Problem with recognising linux swap partition

From: David Welch <[email-masked]>
Date: Wed, 02 Dec 1998 17:23:33 +0000

I have got up to step 53 on Paul Vigay's guide to installing linux
and am stuck.
   The installer says that it cannot find the linux swap partition
even though I have created it with !Partman.
   Any help appreciated.  I am using the latest versions of the
kernel and root file, and am using the RPMS files from the clan cd.
My system is a StrongARM RPC using 32 MBytes of memory and a 4.2
Gigabyte harddisc.

-- 
David Welch
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]